---
title: "Arrived in Thailand"
date: 2023-07-04
description: "Trip to Thailand"
summary: "Coincidentally traveled with a friend. Had my measuring tape confiscated. Made it through in one piece."
tags: ["travel", "bureaucracy"]
categories: ["Travel"]
---
I messaged a friend last night to give him some duplicate books I had for his daughter. He told me he was taking the morning flight to Thailand. It turned out to be the same flight. We almost took a taxi to the airport together, but he’s much more laid back than I am, and wanted to leave home much later than me. We met at the airport and traveled together, and it was fun.

At check-in, the counter guy informed me the carry-on limit was 7kg. He  weighed the bag and it was 10kg so he asked me to check it in. I told him the last time I did so they broke the wheels on an identical bag, so he had me open the bags and shift stuff into my backpack until the carry-on was 7kg. In spite of the worldwide bureaucracy, at least in Cambodia people seem to be more flexible. It reminds me a bit of India in that sense.

They confiscated my measuring tape at the x-ray machine. The guy pulled-out 20 cm or so and mimicked cutting someone’s head off with it. In a mission impossible movie, maybe. I guess I could have sharpened or serrated the edge for the task. Meanwhile, I decided to take a pack of double edge razor blades with me because I didn’t know where I would find them here and didn’t want to buy a disposable plastic razor I would have to toss in the trash at the end of the trip. I figured if they complained I would toss them out. The razor blades made it through without a glitch. The Stanley measuring tape I lugged around the world for the past 15 or 20 years is gone. At least they don’t make you take your shoes off at that airport.

The security guy said I could go back downstairs and check it in as luggage, but I thought the airline would probably want to charge for a checked-in bag, and I was lazy to navigate security backwards through immigration and to the check-in counter, and then wait for it to come out of the conveyor belt in Bangkok. I asked him if he could keep it for me and I could pick it up on the way back. He called his supervisor and his supervisor said no. A few years ago I forgot an Opinel knife in the hand luggage and the security guy was nice enough to give me his phone number and keep it for me, so I could send someone to pick it up. Maybe their SOP’s post-apocalypse have become stricter.

My plans to threaten to measure the pilot unless he flew me to Mogadishu were thus thwarted, and I had to settle for a trip to Thailand instead. I hope, at least, that the security officer will receive a promotion for his excellent x-ray analysis skills. It’s nice to think I didn’t lose the measuring tape to no purpose. I’ll have to find another measuring tape tomorrow morning to measure the furniture for logistics and customs. I’d rather not buy a new one because I don’t know if the Thai x-ray crew would also confiscate the measuring tape on the way back. On second thought, I suppose I could always pack it and ship it back.

I went for a swim after I arrived. Decided to read my book outside because the weather was nice, but after a few minutes the eye gnats had found me and started bother me, flying around my eyes. Eye gnats are one of the things I’ve never liked about this area. Even an intensive 12-day Vipassana course didn’t help me become tolerant to them. I’m inside in the aircon now, looking out at the view from the window as I write this. There’s one eye gnat and one house fly keeping me company. As the room cools down, they become less bothersome.
